ROHTO - Feature #141

[Phase 2] PMS - Review 3 - Form - Auto Load KPI
01/18/2021 02:19 PM - Anonymous

Status: Deploy Start date: 01/18/2021
Priority: High Due date:

Assignee: Nana Supiana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Dev

Mohon Bantuannya untuk membuatkan fungsi auto load di field KPI Review 3 & 6, dengan detail sbb:

A. Review 3

Cek ke MD Assignment PHRPA0002 yang sedang aktif, ambil data yang ada di field Job.

Data Job ID yng di dpt di compare dengan KPI Profile di table PHROMO0007, dg ObjectClass "J".
Munculkan semua informasi di ESS PMS form KPI.

B. Review 6

1. Membaca ke table PHRPA0047, Cek periode penilaian melalui Start Date 4 digit awal (thn), kemudian ambil value di field
Sequence.

3. Value field Sequence di PHRPA0047 di cocokan dg Header Sequence di table PHRPA0049 , tarik data semua KPI yg memiliki
Value Sama di Header Sequence.

Terimakasih

History

#1 - 01/18/2021 06:35 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 01/25/2021 09:26 AM - Nana Supiana

- Status changed from New to Developing

#3 - 01/25/2021 09:30 AM - Nana Supiana
- Status changed from Developing to User Test

- Assignee changed from Nana Supiana to Anonymous

#4 - 01/26/2021 11:40 AM - Anonymous

- Status changed from User Test to Revise

- Assignee changed from Anonymous to Nana Supiana
Dear Nana

Review 6
KPI nya bim load di form, pdahal data KPI di PA47 & PA48 sudah ada na.

Trimss

#5 - 02/01/2021 08:53 AM - Nana Supiana
- File Redmine141.png added

- Status changed from Revise to User Test
Dear Mba lis,

Silahkan di cek kembali ya.
#6 - 02/02/2021 12:02 AM - Nana Supiana

- Assignee changed from Nana Supiana to Anonymous
silahkan di cek mba iis

#7 - 06/07/2021 03:47 PM - Anonymous
- Status changed from User Test to Deploy

- Assignee changed from Anonymous to Nana Supiana
